{% extends "base.html" %}

{% load static %}
{% load wagtailcore_tags %}

{% block body_class %}template-homepage{% endblock %}

{% block extra_css %}
<link rel="stylesheet" href="{% static 'css/members.css' %}">
{% endblock %}

{% block content %}
{% include "nav.html" %}
   

  <!-- WelcomeWelcomeWelcomeWelcomeWelcomeWelcomeWelcomeWelcomeWelcome -->

  <div class="container-fluid px-4">
    <div class="row gx-5">
      
      <div class="col child ">
        <div class="p-3">
            <div class="row justify-content-md-center">
              <div class="col col-lg-2 horizontal_Bar align-self-center"></div>
              <div class="col-md-auto align-self-center"><h3>{{ self.title }}</h3></div>
              <div class="col col-lg-2 horizontal_Bar align-self-center"></div>
            </div>
        </div>

        <div class="gallery">
          <div class=".container-sm">
            <div class="images_line">
              <div class="Members_catagory">
                  <h3 href="">Advisors</h3>
              </div>
              <div class="imgCard">
                  <img src="{% static 'images/Advisors/1.jpg' %}">
                  <p>Late Anisul Huq, Mayor, DNCC<br/>Chief Advisor, Founder Member, LOCC</p>
              </div>
              <div class="thirdImagCards row ">
                  <div class="col vertical-center-row">
                      <img src="{% static 'images/Advisors/2.jpg' %}">
                      <p>Mr. Md. Atiqul Islam<br/>Mayor, DNCC</p>
                  </div>
                  
                  <div class="col">
                      <img src="{% static 'images/Advisors/3.jpg' %}">
                      <p>Mr. Salman F. Rahaman<br/>Adviser to the<br/>Hon’ble Prime Minister</p>
                  </div>
                  
              </div>
              <div class="thirdImagCards row">
                  <div class="col">
                      <img src="{% static 'images/Advisors/4.jpg' %}">
                      <p>Mr. Benazir Ahmed, BPM(Bar)<br/>
                          Inspector General of Police</p>
                  </div>
                  <div class="col">
                      <img src="{% static 'images/Advisors/5.jpg' %}">
                      <p>Mr. Md. Asaduzzaman Mia<br/>
                          BPM (Bar) PPM<br/>
                          Ex. Commissioner, DMP</p>
                  </div>
              </div>
              <div class="thirdImagCards row">
                  <div class="col"><img src="{% static 'images/Advisors/6.jpg' %}">
                  <p>Md. Shafiqul Islam, BPM (Bar)<br/>
                      Commissioner, DMP</p></div>
                  <div class="col"><img src="{% static 'images/Advisors/7.jpg' %}">
                  <p>Md. Sayeed Noor Alam<br/>
                      Chairman, RAJUK</p></div>
              </div>
  
              <div class="Members_catagory">
                  <h3 href="">Members</h3>
              </div>
  
              <div class="thirdImagCards row">
                  <div class="col">
                      <img src="{% static 'images/Members/8.jpg' %}">
                      <p>Mr. AKM Rahmatulla MP<br/>
                          President, LOCC</p>
                  </div>
                  <div class="col">
                      <img src="{% static 'images/Members/9.jpg' %}">
                      <p>Mr. Rafez Alam Chowdhury<br/>
                          Secretary General, LOCC</p>
                  </div>
              </div>
              <div class="thirdImagCards row">
                  <div class="col">
                      <img src="{% static 'images/Members/10.jpg' %}">
                      <p>Dr. ATM Shamsul Huda<br/>
                          Advisor, LOCC </p>
                  </div>
                  <div class="col">
                      <img src="{% static 'images/Members/11.jpg' %}">
                      <p>Mr. Badiur Rahman<br/>
                          Advisor, LOCC</p>
                  </div>
              </div>
              <div class="thirdImagCards row">
                  <div class="col">
                      <img src="{% static 'images/Members/12.jpg' %}">
                      <p>Mr. Feroz M. Hassan<br/>
                          Vice President, LOCC</p>
                  </div>
                  <div class="col">
                      <img src="{% static 'images/Members/13.jpg' %}">
                      <p>Mr. Shawkat Ali Bhuiyan (Dilan)<br/>
                          Vice President, LOCC</p>
                  </div>
              </div>
              <div class="thirdImagCards row">
                  <div class="col">
                      <img src="{% static 'images/Members/14.jpg' %}">
                      <p>Mr. Delwar Hossain Dulal<br/>
                          Vice President, LOCC</p>
                  </div>
                  <div class="col">
                      <img src="{% static 'images/Members/15.jpg' %}">
                      <p>Mr. Md. Shamsul<br/> 
                          Arefin Chowdhury<br/>
                          Treasurer, LOCC</p>
                  </div>
              </div>
              <div class="thirdImagCards row">
                  <div class="col">
                      <img src="{% static 'images/Members/16.jpg' %}">
                      <p>Mr. Khandaker Lutful Kabir PPM<br/>
                          Member, LOCC</p>
                  </div>
                  <div class="col">
                      <img src="{% static 'images/Members/17.jpg' %}">
                      <p>Mr. S M Mostaque Ahmed<br/>
                          Khan BPM, PPM (Bar)<br/>
                          Member, LOCC</p>
                  </div>
              </div>
              <div class="thirdImagCards row">
                  <div class="col">
                      <img src="{% static 'images/Members/18.jpg' %}">
                      <p>Sudip Kumar Chakraborty PPM<br/>
                          Member, LOCC</p>
                  </div>
                  <div class="col">
                      <img src="{% static 'images/Members/19.jpg' %}">
                      <p>Ms. Sharmin Afroz<br/>
                          Member, LOCC</p>
                  </div>
              </div>
              <div class="thirdImagCards row">
                  <div class="col">
                      <img src="{% static 'images/Members/20.jpg' %}">
                      <p>Mr. Md. Rafiqul Islam PPM<br/>
                          Office Secretary, LOCC</p>
                  </div>
                  <div class="col">
                      <img src="{% static 'images/Members/21.jpg' %}">
                      <p>Mr. Md. Showket Hossain Jibon<br/>
                          Joint Secretary, LOCC</p>
                  </div>
              </div>
              <div class="thirdImagCards row">
                  <div class="col">
                      <img src="{% static 'images/Members/22.jpg' %}">
                      <p>Barrister Omar Sadat<br/>
                          Joint Secretary, LOCC</p>
                  </div>
                  <div class="col">
                      <img src="{% static 'images/Members/23.jpg' %}">
                      <p>Mr. M. H. Chowdhury Samir<br/>
                          Member, LOCC</p>
                  </div>
              </div>
              <div class="thirdImagCards row">
                  <div class="col">
                      <img src="{% static 'images/Members/24.jpg' %}">
                      <p>Mr. Moynul Haque Siddiqui<br/>
                          Member, LOCC</p>
                  </div>
                  <div class="col">
                      <img src="{% static 'images/Members/25.jpg' %}">
                      <p>Mr. Sakhawat Abu<br/> 
                          Khair Mohammad
                          Member, LOCC</p>
                  </div>
              </div>
              <div class="thirdImagCards row">
                  <div class="col">
                      <img src="{% static 'images/Members/26.jpg' %}">
                      <p>Mr. Humayun Kabir<br/>
                          Member, LOCC</p>
                  </div>
                  <div class="col">
                      <img src="{% static 'images/Members/27.jpg' %}">
                      <p>Mr. Abdur Rouf<br/>
                          Member, LOCC</p>
                  </div>
              </div>
              <div class="thirdImagCards row">
                  <div class="col">
                      <img src="{% static 'images/Members/28.jpg' %}">
                      <p>Eng. Habib Ahsan<br/>
                          Member, LOCC</p>
                  </div>
                  <div class="col">
                      <img src="{% static 'images/Members/29.jpg' %}">
                      <p>Barrister Sarwat Siraj<br/>
                          Member, LOCC</p>
                  </div>
              </div>
              <div class="thirdImagCards row">
                  <div class="col">
                      <img src="{% static 'images/Members/30.jpg' %}">
                      <p>Dr. S.M. Akbar<br/>
                          Member, LOCC</p>
                  </div>
                  <div class="col">
                      <img src="{% static 'images/Members/31.jpg' %}">
                      <p>Eng. Md. Shahiuzzaman Haris<br/>
                          Member, LOCC</p>
                  </div>
              </div>
              <div class="thirdImagCards">
                  <div>
                      <img src="{% static 'images/Members/32.jpg' %}">
                      <p>Me. Md. Nurul Islam Mollah<br/>
                          Member, LOCC</p>
                  </div>
              </div>
          </div>
          </div>
        </div>
      </div>
    </div>
  </div>

   <!-- WelcomeWelcomeWelcomeWelcomeWelcomeWelcomeWelcomeWelcomeWelcome -->


{% include "footer.html" %}
{% endblock %}